#ifndef ____queue__
#define ____queue__



#define NEXA_QUEUE_SIZE 1000	// Queue size from Nexa-remotes


unsigned char rcvDeQueue( unsigned int *value );
unsigned char rcvEnQueue( unsigned int value );
unsigned char rcvRollbackQueue();
unsigned int getQueueUsed();
void  rcvInitQueue(  );



#endif

